import request from '@/utils/request'

// 查询订单列表
export function listPaymentConfig(query) {
    return request({
        url: '/paymentConfig/paymentConfig/list',
        method: 'get',
        params: query
    })
}
